Public Class Form1
    Dim Opakovani As Short = 0

    Private Sub TlacitkoKontrola_Click(sender As Object, e As EventArgs) Handles TlacitkoKontrola.Click
        Try
            ObrazkovePole1.Image = System.Drawing.Bitmap.FromFile("k:\Road.jpg")
        Catch
            Opakovani += 1
            If Opakovani <= 2 Then
                MsgBox("Prosím připojte USB paměť jako disk K:!")
            Else
                MsgBox("Funkce pro načtení souboru zakázána.")
                TlacitkoKontrola.Enabled = False
            End If
        End Try

    End Sub
End Class
